.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.839333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.275184px;}
.ls3a{letter-spacing:-0.187824px;}
.ls2c{letter-spacing:-0.131040px;}
.lsf{letter-spacing:-0.126000px;}
.lsa{letter-spacing:-0.123504px;}
.ls2d{letter-spacing:-0.113568px;}
.ls1{letter-spacing:-0.082992px;}
.ls2b{letter-spacing:-0.078624px;}
.ls5{letter-spacing:-0.074256px;}
.ls30{letter-spacing:-0.059760px;}
.lsd{letter-spacing:-0.055776px;}
.ls37{letter-spacing:-0.043824px;}
.ls8{letter-spacing:-0.026208px;}
.ls3c{letter-spacing:-0.008736px;}
.ls1a{letter-spacing:-0.004368px;}
.ls33{letter-spacing:-0.003984px;}
.ls2{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.004368px;}
.ls1c{letter-spacing:0.017472px;}
.ls18{letter-spacing:0.030576px;}
.ls1b{letter-spacing:0.034944px;}
.ls34{letter-spacing:0.036000px;}
.ls1d{letter-spacing:0.043680px;}
.ls44{letter-spacing:0.044352px;}
.ls4{letter-spacing:0.048048px;}
.ls19{letter-spacing:0.069888px;}
.ls29{letter-spacing:0.075840px;}
.ls27{letter-spacing:0.079200px;}
.ls25{letter-spacing:0.095040px;}
.ls24{letter-spacing:0.098208px;}
.ls32{letter-spacing:0.099600px;}
.lsb{letter-spacing:0.103584px;}
.ls26{letter-spacing:0.104544px;}
.ls21{letter-spacing:0.104832px;}
.ls43{letter-spacing:0.110880px;}
.ls42{letter-spacing:0.114048px;}
.lse{letter-spacing:0.117936px;}
.ls41{letter-spacing:0.120384px;}
.ls38{letter-spacing:0.122304px;}
.ls10{letter-spacing:0.122400px;}
.ls20{letter-spacing:0.123504px;}
.ls36{letter-spacing:0.129600px;}
.ls35{letter-spacing:0.133200px;}
.ls23{letter-spacing:0.135408px;}
.ls40{letter-spacing:0.139440px;}
.lsc{letter-spacing:0.139776px;}
.ls11{letter-spacing:0.140400px;}
.ls45{letter-spacing:0.142560px;}
.ls2f{letter-spacing:0.148512px;}
.ls0{letter-spacing:0.151680px;}
.ls17{letter-spacing:0.155376px;}
.ls15{letter-spacing:0.167328px;}
.ls28{letter-spacing:0.174240px;}
.ls16{letter-spacing:0.183456px;}
.ls3{letter-spacing:0.192192px;}
.ls13{letter-spacing:0.196560px;}
.ls31{letter-spacing:0.205296px;}
.ls1e{letter-spacing:0.207168px;}
.ls3e{letter-spacing:0.214032px;}
.ls14{letter-spacing:0.231504px;}
.ls12{letter-spacing:0.240240px;}
.ls6{letter-spacing:0.244608px;}
.ls2a{letter-spacing:0.253344px;}
.ls3d{letter-spacing:0.257712px;}
.ls2e{letter-spacing:0.266448px;}
.ls3f{letter-spacing:0.283920px;}
.ls7{letter-spacing:0.288288px;}
.ls39{letter-spacing:0.353808px;}
.ls1f{letter-spacing:0.371280px;}
.ls3b{letter-spacing:0.430272px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.991808px;}
.ws25{word-spacing:-1.572480px;}
.ws26{word-spacing:-1.240512px;}
.ws1{word-spacing:-1.236144px;}
.ws3a{word-spacing:-0.757152px;}
.ws3b{word-spacing:-0.741312px;}
.ws1c{word-spacing:-0.362544px;}
.ws2f{word-spacing:-0.353808px;}
.ws23{word-spacing:-0.342144px;}
.wsf{word-spacing:-0.340704px;}
.ws3d{word-spacing:-0.310464px;}
.ws1e{word-spacing:-0.266112px;}
.ws22{word-spacing:-0.262944px;}
.ws19{word-spacing:-0.253344px;}
.ws21{word-spacing:-0.247104px;}
.ws18{word-spacing:-0.243024px;}
.ws31{word-spacing:-0.235872px;}
.ws7{word-spacing:-0.170352px;}
.ws36{word-spacing:-0.159360px;}
.ws28{word-spacing:-0.148512px;}
.ws33{word-spacing:-0.139776px;}
.wsa{word-spacing:-0.139440px;}
.ws2b{word-spacing:-0.135456px;}
.ws6{word-spacing:-0.126672px;}
.ws0{word-spacing:-0.113760px;}
.ws11{word-spacing:-0.113568px;}
.ws35{word-spacing:-0.096096px;}
.ws2a{word-spacing:-0.087360px;}
.ws10{word-spacing:-0.078624px;}
.ws8{word-spacing:-0.074256px;}
.wse{word-spacing:-0.068400px;}
.ws12{word-spacing:-0.065520px;}
.ws2d{word-spacing:-0.061200px;}
.ws2e{word-spacing:-0.057600px;}
.wsd{word-spacing:-0.050400px;}
.ws24{word-spacing:-0.037920px;}
.ws2c{word-spacing:-0.031872px;}
.ws29{word-spacing:-0.030576px;}
.wsb{word-spacing:-0.021840px;}
.ws1d{word-spacing:-0.017472px;}
.ws30{word-spacing:-0.004368px;}
.ws2{word-spacing:0.000000px;}
.ws1b{word-spacing:0.013104px;}
.wsc{word-spacing:0.019920px;}
.ws14{word-spacing:0.048048px;}
.ws4{word-spacing:0.069888px;}
.ws17{word-spacing:0.074256px;}
.ws13{word-spacing:0.087360px;}
.ws16{word-spacing:0.100464px;}
.ws15{word-spacing:0.122304px;}
.ws32{word-spacing:0.126672px;}
.ws5{word-spacing:0.192192px;}
.ws38{word-spacing:0.193248px;}
.ws39{word-spacing:0.199584px;}
.ws34{word-spacing:0.200928px;}
.ws20{word-spacing:0.209088px;}
.ws1f{word-spacing:0.218592px;}
.ws27{word-spacing:0.248976px;}
.ws3c{word-spacing:0.269280px;}
.ws37{word-spacing:0.306768px;}
.ws1a{word-spacing:0.322704px;}
.ws9{word-spacing:0.393120px;}
._0{margin-left:-1.304448px;}
._2{width:1.135680px;}
._4{width:12.265344px;}
._1{width:31.526688px;}
._3{width:38.713584px;}
._5{width:880.780128px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:30.720000px;}
.fs5{font-size:31.680000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs1{font-size:43.680000px;}
.fs0{font-size:75.840000px;}
.y1c{bottom:32.855598px;}
.y1a{bottom:48.552835px;}
.y35{bottom:57.587624px;}
.y19{bottom:71.278237px;}
.y34{bottom:80.585890px;}
.y18{bottom:117.001906px;}
.y33{bottom:126.036694px;}
.y17{bottom:139.727308px;}
.y32{bottom:149.034961px;}
.y16{bottom:162.725574px;}
.y31{bottom:171.760363px;}
.y30{bottom:194.485765px;}
.y2f{bottom:516.467587px;}
.y1d{bottom:519.069212px;}
.y2e{bottom:546.037092px;}
.y2c{bottom:589.296498px;}
.y2d{bottom:589.297566px;}
.y15{bottom:605.450881px;}
.y0{bottom:608.052506px;}
.y2a{bottom:619.138346px;}
.y2b{bottom:619.141193px;}
.y14{bottom:635.020385px;}
.y29{bottom:648.707850px;}
.y13{bottom:678.280859px;}
.y11{bottom:708.121311px;}
.y12{bottom:708.124487px;}
.y28{bottom:721.811897px;}
.y27{bottom:765.072371px;}
.y10{bottom:780.951289px;}
.y26{bottom:794.641875px;}
.y25{bottom:824.485448px;}
.yf{bottom:824.485832px;}
.ye{bottom:854.055336px;}
.y24{bottom:867.745922px;}
.yd{bottom:883.624840px;}
.y23{bottom:911.006396px;}
.y22{bottom:911.006451px;}
.yc{bottom:927.159383px;}
.y21{bottom:940.850024px;}
.yb{bottom:970.419857px;}
.y20{bottom:989.311010px;}
.y1f{bottom:1014.500811px;}
.ya{bottom:1019.156007px;}
.y9{bottom:1044.070644px;}
.y1e{bottom:1061.593508px;}
.y7{bottom:1091.435712px;}
.y8{bottom:1091.437136px;}
.y6{bottom:1134.696186px;}
.y5{bottom:1177.956660px;}
.y4{bottom:1207.800233px;}
.y2{bottom:1237.369737px;}
.y3{bottom:1247.500143px;}
.y1b{bottom:1280.629308px;}
.y1{bottom:1289.116945px;}
.h4{height:21.964800px;}
.h9{height:23.379840px;}
.h7{height:29.367360px;}
.hb{height:29.481600px;}
.h3{height:31.231200px;}
.h5{height:31.245760px;}
.h6{height:33.372000px;}
.h8{height:45.997518px;}
.h2{height:55.969920px;}
.h1{height:293.188544px;}
.ha{height:322.849642px;}
.h0{height:1357.565632px;}
.w2{width:17.796659px;}
.w3{width:18.070453px;}
.w1{width:47.914081px;}
.w0{width:956.000000px;}
.xa{left:1.095179px;}
.x2{left:41.616802px;}
.x0{left:82.138425px;}
.xe{left:118.279332px;}
.xb{left:125.671790px;}
.x7{left:144.288847px;}
.x6{left:147.575178px;}
.x1{left:190.834940px;}
.x10{left:199.322578px;}
.x5{left:286.389308px;}
.xd{left:350.731074px;}
.xf{left:378.384344px;}
.x3{left:454.499284px;}
.x4{left:468.189021px;}
.xc{left:609.193317px;}
.x9{left:619.597518px;}
.x8{left:686.677232px;}
.x11{left:814.539379px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.160812pt;}
.ls3a{letter-spacing:-0.109760pt;}
.ls2c{letter-spacing:-0.076577pt;}
.lsf{letter-spacing:-0.073632pt;}
.lsa{letter-spacing:-0.072173pt;}
.ls2d{letter-spacing:-0.066367pt;}
.ls1{letter-spacing:-0.048499pt;}
.ls2b{letter-spacing:-0.045946pt;}
.ls5{letter-spacing:-0.043394pt;}
.ls30{letter-spacing:-0.034923pt;}
.lsd{letter-spacing:-0.032594pt;}
.ls37{letter-spacing:-0.025610pt;}
.ls8{letter-spacing:-0.015315pt;}
.ls3c{letter-spacing:-0.005105pt;}
.ls1a{letter-spacing:-0.002553pt;}
.ls33{letter-spacing:-0.002328pt;}
.ls2{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.002553pt;}
.ls1c{letter-spacing:0.010210pt;}
.ls18{letter-spacing:0.017868pt;}
.ls1b{letter-spacing:0.020421pt;}
.ls34{letter-spacing:0.021038pt;}
.ls1d{letter-spacing:0.025526pt;}
.ls44{letter-spacing:0.025918pt;}
.ls4{letter-spacing:0.028078pt;}
.ls19{letter-spacing:0.040841pt;}
.ls29{letter-spacing:0.044319pt;}
.ls27{letter-spacing:0.046283pt;}
.ls25{letter-spacing:0.055539pt;}
.ls24{letter-spacing:0.057391pt;}
.ls32{letter-spacing:0.058204pt;}
.lsb{letter-spacing:0.060532pt;}
.ls26{letter-spacing:0.061093pt;}
.ls21{letter-spacing:0.061262pt;}
.ls43{letter-spacing:0.064796pt;}
.ls42{letter-spacing:0.066647pt;}
.lse{letter-spacing:0.068919pt;}
.ls41{letter-spacing:0.070350pt;}
.ls38{letter-spacing:0.071472pt;}
.ls10{letter-spacing:0.071528pt;}
.ls20{letter-spacing:0.072173pt;}
.ls36{letter-spacing:0.075736pt;}
.ls35{letter-spacing:0.077839pt;}
.ls23{letter-spacing:0.079130pt;}
.ls40{letter-spacing:0.081486pt;}
.lsc{letter-spacing:0.081682pt;}
.ls11{letter-spacing:0.082047pt;}
.ls45{letter-spacing:0.083309pt;}
.ls2f{letter-spacing:0.086787pt;}
.ls0{letter-spacing:0.088639pt;}
.ls17{letter-spacing:0.090799pt;}
.ls15{letter-spacing:0.097783pt;}
.ls28{letter-spacing:0.101822pt;}
.ls16{letter-spacing:0.107208pt;}
.ls3{letter-spacing:0.112313pt;}
.ls13{letter-spacing:0.114866pt;}
.ls31{letter-spacing:0.119971pt;}
.ls1e{letter-spacing:0.121065pt;}
.ls3e{letter-spacing:0.125076pt;}
.ls14{letter-spacing:0.135286pt;}
.ls12{letter-spacing:0.140391pt;}
.ls6{letter-spacing:0.142944pt;}
.ls2a{letter-spacing:0.148049pt;}
.ls3d{letter-spacing:0.150602pt;}
.ls2e{letter-spacing:0.155707pt;}
.ls3f{letter-spacing:0.165917pt;}
.ls7{letter-spacing:0.168470pt;}
.ls39{letter-spacing:0.206758pt;}
.ls1f{letter-spacing:0.216968pt;}
.ls3b{letter-spacing:0.251442pt;}
.ws3{word-spacing:-1.163971pt;}
.ws25{word-spacing:-0.918925pt;}
.ws26{word-spacing:-0.724930pt;}
.ws1{word-spacing:-0.722377pt;}
.ws3a{word-spacing:-0.442464pt;}
.ws3b{word-spacing:-0.433207pt;}
.ws1c{word-spacing:-0.211863pt;}
.ws2f{word-spacing:-0.206758pt;}
.ws23{word-spacing:-0.199942pt;}
.wsf{word-spacing:-0.199100pt;}
.ws3d{word-spacing:-0.181429pt;}
.ws1e{word-spacing:-0.155510pt;}
.ws22{word-spacing:-0.153659pt;}
.ws19{word-spacing:-0.148049pt;}
.ws21{word-spacing:-0.144402pt;}
.ws18{word-spacing:-0.142018pt;}
.ws31{word-spacing:-0.137839pt;}
.ws7{word-spacing:-0.099550pt;}
.ws36{word-spacing:-0.093127pt;}
.ws28{word-spacing:-0.086787pt;}
.ws33{word-spacing:-0.081682pt;}
.wsa{word-spacing:-0.081486pt;}
.ws2b{word-spacing:-0.079158pt;}
.ws6{word-spacing:-0.074025pt;}
.ws0{word-spacing:-0.066479pt;}
.ws11{word-spacing:-0.066367pt;}
.ws35{word-spacing:-0.056157pt;}
.ws2a{word-spacing:-0.051051pt;}
.ws10{word-spacing:-0.045946pt;}
.ws8{word-spacing:-0.043394pt;}
.wse{word-spacing:-0.039972pt;}
.ws12{word-spacing:-0.038289pt;}
.ws2d{word-spacing:-0.035764pt;}
.ws2e{word-spacing:-0.033660pt;}
.wsd{word-spacing:-0.029453pt;}
.ws24{word-spacing:-0.022160pt;}
.ws2c{word-spacing:-0.018625pt;}
.ws29{word-spacing:-0.017868pt;}
.wsb{word-spacing:-0.012763pt;}
.ws1d{word-spacing:-0.010210pt;}
.ws30{word-spacing:-0.002553pt;}
.ws2{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.007658pt;}
.wsc{word-spacing:0.011641pt;}
.ws14{word-spacing:0.028078pt;}
.ws4{word-spacing:0.040841pt;}
.ws17{word-spacing:0.043394pt;}
.ws13{word-spacing:0.051051pt;}
.ws16{word-spacing:0.058709pt;}
.ws15{word-spacing:0.071472pt;}
.ws32{word-spacing:0.074025pt;}
.ws5{word-spacing:0.112313pt;}
.ws38{word-spacing:0.112930pt;}
.ws39{word-spacing:0.116633pt;}
.ws34{word-spacing:0.117418pt;}
.ws20{word-spacing:0.122187pt;}
.ws1f{word-spacing:0.127741pt;}
.ws27{word-spacing:0.145496pt;}
.ws3c{word-spacing:0.157362pt;}
.ws37{word-spacing:0.179269pt;}
.ws1a{word-spacing:0.188582pt;}
.ws9{word-spacing:0.229731pt;}
._0{margin-left:-0.762292pt;}
._2{width:0.663668pt;}
._4{width:7.167614pt;}
._1{width:18.423546pt;}
._3{width:22.623419pt;}
._5{width:514.709726pt;}
.fs2{font-size:17.952134pt;}
.fs5{font-size:18.513138pt;}
.fs4{font-size:21.037657pt;}
.fs3{font-size:23.281674pt;}
.fs1{font-size:25.525690pt;}
.fs0{font-size:44.319331pt;}
.y1c{bottom:19.200133pt;}
.y1a{bottom:28.373275pt;}
.y35{bottom:33.653019pt;}
.y19{bottom:41.653531pt;}
.y34{bottom:47.092731pt;}
.y18{bottom:68.373499pt;}
.y33{bottom:73.653243pt;}
.y17{bottom:81.653755pt;}
.y32{bottom:87.092955pt;}
.y16{bottom:95.093467pt;}
.y31{bottom:100.373211pt;}
.y30{bottom:113.653467pt;}
.y2f{bottom:301.812997pt;}
.y1d{bottom:303.333333pt;}
.y2e{bottom:319.092805pt;}
.y2c{bottom:344.372709pt;}
.y2d{bottom:344.373333pt;}
.y15{bottom:353.812997pt;}
.y0{bottom:355.333333pt;}
.y2a{bottom:361.811669pt;}
.y2b{bottom:361.813333pt;}
.y14{bottom:371.092805pt;}
.y29{bottom:379.091477pt;}
.y13{bottom:396.373333pt;}
.y11{bottom:413.811477pt;}
.y12{bottom:413.813333pt;}
.y28{bottom:421.811973pt;}
.y27{bottom:447.092501pt;}
.y10{bottom:456.371813pt;}
.y26{bottom:464.372309pt;}
.y25{bottom:481.812277pt;}
.yf{bottom:481.812501pt;}
.ye{bottom:499.092309pt;}
.y24{bottom:507.092805pt;}
.yd{bottom:516.372117pt;}
.y23{bottom:532.373333pt;}
.y22{bottom:532.373365pt;}
.yc{bottom:541.812805pt;}
.y21{bottom:549.813333pt;}
.yb{bottom:567.093333pt;}
.y20{bottom:578.132933pt;}
.y1f{bottom:592.853333pt;}
.ya{bottom:595.573733pt;}
.y9{bottom:610.133333pt;}
.y1e{bottom:620.373333pt;}
.y7{bottom:637.812501pt;}
.y8{bottom:637.813333pt;}
.y6{bottom:663.093029pt;}
.y5{bottom:688.373557pt;}
.y4{bottom:705.813525pt;}
.y2{bottom:723.093333pt;}
.y3{bottom:729.013333pt;}
.y1b{bottom:748.373333pt;}
.y1{bottom:753.333333pt;}
.h4{height:12.835776pt;}
.h9{height:13.662696pt;}
.h7{height:17.161679pt;}
.hb{height:17.228438pt;}
.h3{height:18.250869pt;}
.h5{height:18.259377pt;}
.h6{height:19.501908pt;}
.h8{height:26.880000pt;}
.h2{height:32.707666pt;}
.h1{height:171.333333pt;}
.ha{height:188.666667pt;}
.h0{height:793.333333pt;}
.w2{width:10.400000pt;}
.w3{width:10.560000pt;}
.w1{width:28.000000pt;}
.w0{width:558.666667pt;}
.xa{left:0.640000pt;}
.x2{left:24.320000pt;}
.x0{left:48.000000pt;}
.xe{left:69.120000pt;}
.xb{left:73.440000pt;}
.x7{left:84.319424pt;}
.x6{left:86.239888pt;}
.x1{left:111.520000pt;}
.x10{left:116.480000pt;}
.x5{left:167.360000pt;}
.xd{left:204.960000pt;}
.xf{left:221.120000pt;}
.x3{left:265.600000pt;}
.x4{left:273.600000pt;}
.xc{left:356.000000pt;}
.x9{left:362.080000pt;}
.x8{left:401.280000pt;}
.x11{left:476.000000pt;}
}
